/*     17189 : 타이틀 텍스트      */
.title__17189__ {font-size:0; }
.title__17189__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17189__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17189__.style_top p {padding-top:12px;}
.title__17189__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17189__.style_right p {padding-right:14px;}
.title__17189__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17189__.style_bottom p {padding-bottom:12px;}
.title__17189__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17189__.style_left p {padding-left:14px;}
.title__17189__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17189__.style_circle1 p {padding-left:18px;}
.title__17189__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17189__.style_circle2 p {padding-left:18px;}
.title__17189__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     17175 : 장문 텍스트      */
.textarea__17175__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__17175__ p {font-size:16px; line-height:1.6em;}
}

/*     17215 : 타이틀 텍스트      */
.title__17215__ {font-size:0}
.title__17215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__17215__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__17215__.style_top p {padding-top:10px}
.title__17215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__17215__.style_right p {padding-right:14px}
.title__17215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__17215__.style_bottom p {padding-bottom:12px}
.title__17215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__17215__.style_left p {padding-left:14px}
.title__17215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__17215__.style_circle1 p {padding-left:18px}
.title__17215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17215__.style_circle2 p {padding-left:18px}
.title__17215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17215__ p {font-size:16px}
	.title__17215__.style_top p:before {width:16px}
	.title__17215__.style_right p:before {height:16px}
	.title__17215__.style_bottom p:before {width:16px}
	.title__17215__.style_left p:before {height:16px}
}

/*     17184 : 장문 텍스트      */
.textarea__17184__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17216 : 타이틀 텍스트      */
.title__17216__ {font-size:0}
.title__17216__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__17216__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__17216__.style_top p {padding-top:10px}
.title__17216__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__17216__.style_right p {padding-right:14px}
.title__17216__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__17216__.style_bottom p {padding-bottom:12px}
.title__17216__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__17216__.style_left p {padding-left:14px}
.title__17216__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__17216__.style_circle1 p {padding-left:18px}
.title__17216__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__17216__.style_circle2 p {padding-left:18px}
.title__17216__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__17216__ p {font-size:16px}
	.title__17216__.style_top p:before {width:16px}
	.title__17216__.style_right p:before {height:16px}
	.title__17216__.style_bottom p:before {width:16px}
	.title__17216__.style_left p:before {height:16px}
}

/*     17187 : 장문 텍스트      */
.textarea__17187__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     17217 : 이미지 리스트 (타일형)      */
.img_tile__17217__ {overflow:hidden; border:1px solid #dfdfdf;}
.img_tile__17217__ .img_inner {margin:0 -5px}
.img_tile__17217__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__17217__ * {box-sizing:border-box}
.img_tile__17217__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__17217__ .itema {display:block}
.img_tile__17217__ .figure {display:block}
.img_tile__17217__ .figure img {vertical-align:top}
.img_tile__17217__ .caption {display:none;margin-top:10px}
.img_tile__17217__ .caption > span {display:block}
.img_tile__17217__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__17217__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__17217__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__17217__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__17217__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__17217__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__17217__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__17217__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__17217__ .item {width:100%}
.col_m_2__17217__ .item {width:50%}
.col_m_3__17217__ .item {width:33.3333%}
.col_m_4__17217__ .item {width:25%}
.col_m_1__17217__ .item,
.col_m_2__17217__ .item2n,
.col_m_3__17217__ .item3n,
.col_m_4__17217__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__17217__ .item,
	.col_m_2__17217__ .item2n,
	.col_m_3__17217__ .item3n,
	.col_m_4__17217__ .item4n {clear:none}

	.col_t_1__17217__ .item {width:100%}
	.col_t_2__17217__ .item {width:50%}
	.col_t_3__17217__ .item {width:33.3333%}
	.col_t_4__17217__ .item {width:25%}
	.col_t_5__17217__ .item {width:20%}
	.col_t_6__17217__ .item {width:16.6666%}
	.col_t_1__17217__ .item,
	.col_t_2__17217__ .item2n,
	.col_t_3__17217__ .item3n,
	.col_t_4__17217__ .item4n,
	.col_t_5__17217__ .item5n,
	.col_t_6__17217__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__17217__ .img_inner {margin:0 -10px}
	.img_tile__17217__ .item {padding:10px}
	.img_tile__17217__ .caption {margin-top:15px}
	.img_tile__17217__ .caption > span.content {margin-top:10px}

	.text_sml__17217__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__17217__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__17217__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__17217__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__17217__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__17217__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__17217__ .item,
	.col_t_2__17217__ .item2n,
	.col_t_3__17217__ .item3n,
	.col_t_4__17217__ .item4n,
	.col_t_5__17217__ .item5n,
	.col_t_6__17217__ .item6n {clear:none}

	.col_pc_1__17217__ .item {width:100%}
	.col_pc_2__17217__ .item {width:50%}
	.col_pc_3__17217__ .item {width:33.3333%}
	.col_pc_4__17217__ .item {width:25%}
	.col_pc_5__17217__ .item {width:20%}
	.col_pc_6__17217__ .item {width:16.6666%}
	.col_pc_1__17217__ .item,
	.col_pc_2__17217__ .item2n,
	.col_pc_3__17217__ .item3n,
	.col_pc_4__17217__ .item4n,
	.col_pc_5__17217__ .item5n,
	.col_pc_6__17217__ .item6n {clear:both}
}

/*     17190 : 타이틀 텍스트      */
.title__17190__ {font-size:0; }
.title__17190__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17190__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17190__.style_top p {padding-top:12px;}
.title__17190__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17190__.style_right p {padding-right:14px;}
.title__17190__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17190__.style_bottom p {padding-bottom:12px;}
.title__17190__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17190__.style_left p {padding-left:14px;}
.title__17190__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17190__.style_circle1 p {padding-left:18px;}
.title__17190__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17190__.style_circle2 p {padding-left:18px;}
.title__17190__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     18993 : 이미지 리스트 (타일형)      */
.img_tile__18993__ {overflow:hidden}
.img_tile__18993__ .img_inner {margin:0 -5px}
.img_tile__18993__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__18993__ * {box-sizing:border-box}
.img_tile__18993__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__18993__ .itema {display:block}
.img_tile__18993__ .figure {display:block}
.img_tile__18993__ .figure img {vertical-align:top}
.img_tile__18993__ .caption {display:block;margin-top:10px}
.img_tile__18993__ .caption > span {display:block}
.img_tile__18993__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__18993__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__18993__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__18993__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__18993__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__18993__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__18993__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__18993__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__18993__ .item {width:100%}
.col_m_2__18993__ .item {width:50%}
.col_m_3__18993__ .item {width:33.3333%}
.col_m_4__18993__ .item {width:25%}
.col_m_1__18993__ .item,
.col_m_2__18993__ .item2n,
.col_m_3__18993__ .item3n,
.col_m_4__18993__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__18993__ .item,
	.col_m_2__18993__ .item2n,
	.col_m_3__18993__ .item3n,
	.col_m_4__18993__ .item4n {clear:none}

	.col_t_1__18993__ .item {width:100%}
	.col_t_2__18993__ .item {width:50%}
	.col_t_3__18993__ .item {width:33.3333%}
	.col_t_4__18993__ .item {width:25%}
	.col_t_5__18993__ .item {width:20%}
	.col_t_6__18993__ .item {width:16.6666%}
	.col_t_1__18993__ .item,
	.col_t_2__18993__ .item2n,
	.col_t_3__18993__ .item3n,
	.col_t_4__18993__ .item4n,
	.col_t_5__18993__ .item5n,
	.col_t_6__18993__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__18993__ .img_inner {margin:0 -10px}
	.img_tile__18993__ .item {padding:10px}
	.img_tile__18993__ .caption {margin-top:15px}
	.img_tile__18993__ .caption > span.content {margin-top:10px}

	.text_sml__18993__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__18993__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__18993__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__18993__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__18993__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__18993__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__18993__ .item,
	.col_t_2__18993__ .item2n,
	.col_t_3__18993__ .item3n,
	.col_t_4__18993__ .item4n,
	.col_t_5__18993__ .item5n,
	.col_t_6__18993__ .item6n {clear:none}

	.col_pc_1__18993__ .item {width:100%}
	.col_pc_2__18993__ .item {width:50%}
	.col_pc_3__18993__ .item {width:33.3333%}
	.col_pc_4__18993__ .item {width:25%}
	.col_pc_5__18993__ .item {width:20%}
	.col_pc_6__18993__ .item {width:16.6666%}
	.col_pc_1__18993__ .item,
	.col_pc_2__18993__ .item2n,
	.col_pc_3__18993__ .item3n,
	.col_pc_4__18993__ .item4n,
	.col_pc_5__18993__ .item5n,
	.col_pc_6__18993__ .item6n {clear:both}
}

/*     17204 : 타이틀 텍스트      */
.title__17204__ {font-size:0; }
.title__17204__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17204__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17204__.style_top p {padding-top:12px;}
.title__17204__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17204__.style_right p {padding-right:14px;}
.title__17204__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17204__.style_bottom p {padding-bottom:12px;}
.title__17204__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17204__.style_left p {padding-left:14px;}
.title__17204__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17204__.style_circle1 p {padding-left:18px;}
.title__17204__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17204__.style_circle2 p {padding-left:18px;}
.title__17204__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     18994 : 이미지 리스트 (타일형)      */
.img_tile__18994__ {overflow:hidden}
.img_tile__18994__ .img_inner {margin:0 -5px}
.img_tile__18994__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__18994__ * {box-sizing:border-box}
.img_tile__18994__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__18994__ .itema {display:block}
.img_tile__18994__ .figure {display:block}
.img_tile__18994__ .figure img {vertical-align:top}
.img_tile__18994__ .caption {display:block;margin-top:10px}
.img_tile__18994__ .caption > span {display:block}
.img_tile__18994__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__18994__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__18994__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__18994__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__18994__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__18994__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__18994__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__18994__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__18994__ .item {width:100%}
.col_m_2__18994__ .item {width:50%}
.col_m_3__18994__ .item {width:33.3333%}
.col_m_4__18994__ .item {width:25%}
.col_m_1__18994__ .item,
.col_m_2__18994__ .item2n,
.col_m_3__18994__ .item3n,
.col_m_4__18994__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__18994__ .item,
	.col_m_2__18994__ .item2n,
	.col_m_3__18994__ .item3n,
	.col_m_4__18994__ .item4n {clear:none}

	.col_t_1__18994__ .item {width:100%}
	.col_t_2__18994__ .item {width:50%}
	.col_t_3__18994__ .item {width:33.3333%}
	.col_t_4__18994__ .item {width:25%}
	.col_t_5__18994__ .item {width:20%}
	.col_t_6__18994__ .item {width:16.6666%}
	.col_t_1__18994__ .item,
	.col_t_2__18994__ .item2n,
	.col_t_3__18994__ .item3n,
	.col_t_4__18994__ .item4n,
	.col_t_5__18994__ .item5n,
	.col_t_6__18994__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__18994__ .img_inner {margin:0 -10px}
	.img_tile__18994__ .item {padding:10px}
	.img_tile__18994__ .caption {margin-top:15px}
	.img_tile__18994__ .caption > span.content {margin-top:10px}

	.text_sml__18994__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__18994__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__18994__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__18994__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__18994__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__18994__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__18994__ .item,
	.col_t_2__18994__ .item2n,
	.col_t_3__18994__ .item3n,
	.col_t_4__18994__ .item4n,
	.col_t_5__18994__ .item5n,
	.col_t_6__18994__ .item6n {clear:none}

	.col_pc_1__18994__ .item {width:100%}
	.col_pc_2__18994__ .item {width:50%}
	.col_pc_3__18994__ .item {width:33.3333%}
	.col_pc_4__18994__ .item {width:25%}
	.col_pc_5__18994__ .item {width:20%}
	.col_pc_6__18994__ .item {width:16.6666%}
	.col_pc_1__18994__ .item,
	.col_pc_2__18994__ .item2n,
	.col_pc_3__18994__ .item3n,
	.col_pc_4__18994__ .item4n,
	.col_pc_5__18994__ .item5n,
	.col_pc_6__18994__ .item6n {clear:both}
}

/*     17205 : 타이틀 텍스트      */
.title__17205__ {font-size:0; }
.title__17205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__17205__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__17205__.style_top p {padding-top:12px;}
.title__17205__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__17205__.style_right p {padding-right:14px;}
.title__17205__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__17205__.style_bottom p {padding-bottom:12px;}
.title__17205__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__17205__.style_left p {padding-left:14px;}
.title__17205__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__17205__.style_circle1 p {padding-left:18px;}
.title__17205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__17205__.style_circle2 p {padding-left:18px;}
.title__17205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     18995 : 이미지 리스트 (타일형)      */
.img_tile__18995__ {overflow:hidden}
.img_tile__18995__ .img_inner {margin:0 -5px}
.img_tile__18995__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__18995__ * {box-sizing:border-box}
.img_tile__18995__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__18995__ .itema {display:block}
.img_tile__18995__ .figure {display:block}
.img_tile__18995__ .figure img {vertical-align:top}
.img_tile__18995__ .caption {display:block;margin-top:10px}
.img_tile__18995__ .caption > span {display:block}
.img_tile__18995__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__18995__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__18995__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__18995__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__18995__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__18995__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__18995__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__18995__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__18995__ .item {width:100%}
.col_m_2__18995__ .item {width:50%}
.col_m_3__18995__ .item {width:33.3333%}
.col_m_4__18995__ .item {width:25%}
.col_m_1__18995__ .item,
.col_m_2__18995__ .item2n,
.col_m_3__18995__ .item3n,
.col_m_4__18995__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__18995__ .item,
	.col_m_2__18995__ .item2n,
	.col_m_3__18995__ .item3n,
	.col_m_4__18995__ .item4n {clear:none}

	.col_t_1__18995__ .item {width:100%}
	.col_t_2__18995__ .item {width:50%}
	.col_t_3__18995__ .item {width:33.3333%}
	.col_t_4__18995__ .item {width:25%}
	.col_t_5__18995__ .item {width:20%}
	.col_t_6__18995__ .item {width:16.6666%}
	.col_t_1__18995__ .item,
	.col_t_2__18995__ .item2n,
	.col_t_3__18995__ .item3n,
	.col_t_4__18995__ .item4n,
	.col_t_5__18995__ .item5n,
	.col_t_6__18995__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__18995__ .img_inner {margin:0 -10px}
	.img_tile__18995__ .item {padding:10px}
	.img_tile__18995__ .caption {margin-top:15px}
	.img_tile__18995__ .caption > span.content {margin-top:10px}

	.text_sml__18995__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__18995__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__18995__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__18995__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__18995__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__18995__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__18995__ .item,
	.col_t_2__18995__ .item2n,
	.col_t_3__18995__ .item3n,
	.col_t_4__18995__ .item4n,
	.col_t_5__18995__ .item5n,
	.col_t_6__18995__ .item6n {clear:none}

	.col_pc_1__18995__ .item {width:100%}
	.col_pc_2__18995__ .item {width:50%}
	.col_pc_3__18995__ .item {width:33.3333%}
	.col_pc_4__18995__ .item {width:25%}
	.col_pc_5__18995__ .item {width:20%}
	.col_pc_6__18995__ .item {width:16.6666%}
	.col_pc_1__18995__ .item,
	.col_pc_2__18995__ .item2n,
	.col_pc_3__18995__ .item3n,
	.col_pc_4__18995__ .item4n,
	.col_pc_5__18995__ .item5n,
	.col_pc_6__18995__ .item6n {clear:both}
}

